ghc-lib-parser-ex 9.4.0.0

3 Reverse deps Accepted versions
hlint >=9.4.0.0 && <9.4.1
hls-hlint-plugin -any
stylish-haskell >=9.2.0.3 && <9.3